@charset "UTF-8";

/* =============================================================================
contents
============================================================================= */
#contents {
	padding-top: 26px;
	background: url(images/bg_categoryTitle.png) repeat-x left top;
}


/* =============================================================================
localNav
============================================================================= */
#sidebar .localNav {
	background:url(images/bg_localNav_bottom.gif) no-repeat center bottom;
}
#sidebar .localNav ul {
	border-left: 3px solid #8FB480;
	border-right: 3px solid #8FB480;
}
#sidebar .localNav ul li {
	background:url(../common/images/bg_link_green.png) no-repeat left 0.2em;
}


/* =============================================================================
main
============================================================================= */
#main h3{
	margin: 0 0 30px;
	padding: 0;
	background: #FFF url(images/bg_h3_title.png) repeat-x left bottom;
	border: 3px solid #9FB78E;
	font-size: 153.9%;
	font-weight: normal;
}
#main h3 span {
	margin: 0;
	padding: 15px 15px 10px;
	display: block;
	background: url(images/bg_h3_title_span.png) no-repeat left center;
}
#main div.section h4 {
	background: url(images/bg_h4_title.png) no-repeat left top;
	color: #2E6017;
}
#main div.section h5 {
	color: #477A2B;
}

/*‚v‚d‚a—\–ñ*/
#main div#guide_05 dl {
	margin: 0 0 10px;
	padding: 20px 30px 0;
	background-color: #FFF;
	border: 3px solid #C8E5B9;
}
#main div#guide_05 dl dt {
	margin: 0 0 1.2em;
	padding: 0;
	width: 5em;
	clear: both;
	float: left;
}
#main div#guide_05 dl dt.pc {
	padding: 0 0 0 20px;
	background: url(images/icon_pc.gif) no-repeat left center;
}
#main div#guide_05 dl dt.mo {
	padding: 0 0 0 20px;
	background: url(images/icon_mo.gif) no-repeat left center;
}
#main div#guide_05 dl dd {
	margin: 0 0 1.2em;
	padding: 0 0 0 5.5em;
}
#main div#guide_05 dl dd a {
    padding: 0 14px 0 0;
    background: url(../images/icon/blank.png) no-repeat right center;
}


/* table
--------------------------------------------------------- */
table.tableStyle {
	margin: 0 auto 10px;
	padding: 0;
	border-collapse: collapse;
	text-align: center;
}
table.tableStyle th {
	margin: 0;
	padding: 10px;
	border: 1px solid #C7C6C2;
	background-color: #E5EEDA;
	font-weight: bold;
}
table.tableStyle td {
	margin: 0;
	padding: 10px;
	background-color: #FFF;
	border: 1px solid #C7C6C2;
	vertical-align: middle;
	text-align: left;
}

.bold{font-weight: bold;}
